
/**********************************************************************************************/
/* SLIDER */

div#slider-div
{
	position: relative;	
	width: 1200px;
	height: 300px;
}

div#fastmenu-div
{
	position: absolute;
	width: 300px;
	height: 100%;
	background-color: rgb(49, 49, 49);
	color: #fff;

	font-size: 11pt;
	font-family: Verdana, Helvetica, Georgia;	
	overflow: hidden;
}

div.fastmenu-row {
	border-right: 7px solid rgb(79,79,79);
	width: 100%;
	height: 20%;
	border-bottom: 1px solid #666;
	position: relative;
	display: flex;	
}

div.fastmenu-row:hover {
	border-right: 7px solid rgb(200,0,0);
}

div.fastmenu-item {
	height: 100%;
	width: 100%;
	border-left: 1px solid rgb(79,79,79)	
}

div.fastmenu-item > a {
	height: 100%;
	color: #fff;
	text-decoration: none;	
}

div.fastmenu-item > a > div {
	width: 100%;
	height: 100%;
	transition:.3s;
	padding-left: 20px;
	display: table;
}

div.fastmenu-item > a > div > div {
	display: table-cell;

    vertical-align: middle;
}

div.fastmenu-item > a > div:hover {
	background-color: rgb(79, 79, 79);
}

div#slider-container
{
	/*border: 1px solid #333;*/
	left:300px;
	margin: 0px;
	padding: 0px;

}
div.slider-container
{
	position: relative; 
	width: 880px;
	height: 300px; 
}

div.slides
{
	cursor: e-resize;
	left: 0px; 
	top: 0px;
	width: 880px; 
	height: 300px;
    overflow: hidden;
}

div.loading
{
	position: absolute; top: 0px; left: 0px;
}

div.loading > div.loading-begin
{
	filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
	background-color: #000; 
	top: 0px; 
	left: 0px;
	width: 100%;
	height:100%;
}

div.loading > div.loading-ico
{
	position: absolute; display: block; background: url(../img/loading.gif) no-repeat center center;
	top: 0px; left: 0px;
	width: 100%;
	height:100%;
}

div.thumb-navigator
{
	position: absolute; 
	width:880px; 
	height:300px;
}

div.sliderthumb-title
{
	margin: 10px;
	font-size: 16pt;
}


div.sliderthumb-content
{
	font-size: 10pt;
	margin: 10px;
	line-height: 1.3em;
}

div.thumbnailtemplate
{
	font-family: "verdana";
	/*text-align: justify;*/
	color: #fff;
	position: absolute; 
	width: 100%;
	bottom: 0px; 
	background-color: rgba(0,0,0,0.5);
	max-height: 2.5em;
	transition:.8s;
}

div.thumbnailtemplate a
{
	color: #fff;
}

div.thumbnailtemplate:hover
{
	max-height: 300px;
	height: auto;
}

div#thumbbkg-div
{
	position: relative;
	width: 880px;
	height: 100px;	
}

div.thumb-prototype
{
	position: absolute; 
	width: 880px; height: 300px; top: 0; left: 0;
}

.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../img/a10.png) no-repeat;
	overflow:hidden;

}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05ldn { background-position: -250px -40px; }
.jssora05rdn { background-position: -310px -40px; }